/*! CSS Used from: https://samin3d.com/base_theme/samin_theme/css/combine.min.css */

header{
    position: relative;
}
header .box-right {
    border: 1px solid #9b9ba0;
}
section {
    display: block;
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color;
}

button, input, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

[type=submit], button {
    -webkit-appearance: button;
}

[type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}

textarea {
    overflow: auto;
    resize: vertical;
}


.list-unstyled {
    padding-left: 0;
    list-style: none;
    margin-top: 25px;
}
.contact-media.mb-5 {
    border-bottom: 1px solid #9b9ba0;
    padding-bottom: 25px;
}
.list-inline {
    padding-left: 0;
    list-style: none;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


.border--{
    border-radius: 15px !important;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: black;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .form-control {
        transition: none;
    }
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
}

.form-control::placeholder {
    color: #6c757d;
    opacity: 1;
}

.form-control:disabled {
    background-color: #e9ecef;
    opacity: 1;
}

textarea.form-control {
    height: auto;
}

.form-group {
    margin-bottom: 1rem;
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .btn {
        transition: none;
    }
}

.btn:hover {
    color: #212529;
    text-decoration: none;
}

.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
}

.btn:disabled {
    opacity: .65;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mr-2 {
    margin-right: .5rem !important;
}

.mb-2 {
    margin-bottom: .5rem !important;
}

.mt-4 {
    margin-top: 1.5rem !important;
}

.mb-5 {
    margin-bottom: 3rem !important;
}

.p-5 {
    padding: 3rem !important;
}



.text-center {
    text-align: center !important;
}

.lab {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.la-instagram:before {
    content: "\f16d";
}

.la-linkedin-in:before {
    content: "\f0e1";
}

.la-telegram:before {
    content: "\f2c6";
}

.la-twitter:before {
    content: "\f099";
}

.lab {
    font-family: 'Line Awesome Brands';
}

a:focus {
    text-decoration: none !important;
}

a:focus, a:hover {

    text-decoration: none !important;
}

a, button, input {
    outline: medium none !important;
    color: #0049d0;
}

::selection {
    background: #0049d0;
    color: #fff;
    text-shadow: none;
}

a, i, .btn, button, span, .social-icons li:hover a, .btn:before, .btn:after {
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.box-shadow, .btn {
    -webkit-box-shadow: 0px 22px 57px 0px rgba(34, 41, 72, 0.05);
    -moz-box-shadow: 0px 22px 57px 0px rgba(34, 41, 72, 0.05);
    box-shadow: 0px 22px 57px 0px rgba(34, 41, 72, 0.05);
}

[data-overlay] {
    position: relative;
    z-index: 0;
}

[data-overlay]:before {
    position: absolute;
    content: '';
    background-color: rgb(12 12 12 / 29%);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}



[data-overlay="8"]:before {
    opacity: 0.9;
}

.section-title {
    margin-bottom: 40px;
    position: relative;
}

.title {
    position: relative;
    margin-bottom: 15px;
    color: white;
    font-style: normal;
    line-height: 50px;
    font-weight: 600;
}

.dark-bg .title, .dark-bg .title span {
    color: #ffffff;
    position: relative;
    z-index: 2;
}

.btn {
    background: none;
    padding: 12px 30px;
    overflow: hidden;
    border-radius: 0;
    position: relative;
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    font-weight: 700;
}

.btn:hover {
    background: #fb3b3c;
    color: #ffffff;
}

.btn:focus {
    box-shadow: none;
    color: #ffffff;
}

.btn.btn-theme {
    background: #f8572c;
    color: #ffffff;
    border-radius: 4px;
}

.btn span {
    transform: translate(0, 0);
    display: block;
}

.btn:hover:before {
    opacity: 1;
    right: 0;
}

.btn:hover:after {
    opacity: 1;
    right: 10px;
}

.social-icons ul {
    padding: 0;
    margin: 0;
    line-height: 0;
    text-align: center;
}

.social-icons li {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0 8px 0 0;
}

.social-icons li a {
    display: inline-block;
    height: 40px;
    width: 40px;
    line-height: 45px;
    font-size: 20px;
    text-align: center;
    margin: 0;
    border: 0;
    background: transparent;
    color: #0d2c13;
    overflow: hidden;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border-radius: 100%;
}

.social-icons li:hover a {
    transform: rotateY(360deg);
}

.social-icons.social-colored a {
    color: #ffffff;
}

.social-icons.social-colored .social-facebook a {
    background-color: #3b5998;
}

.social-icons.social-colored .social-twitter a {
    background-color: #00aced;
}

.social-icons.social-colored .social-instagram a {
    background-color: #3f729b;
}

.social-icons.social-colored .social-linkedin a {
    background-color: #007bb6;
}

.list-unstyled li {
    color: #ee8302 !important;
    font-size: 14px;
}

input {
    text-align: right;
}

section {
    padding: 20px 0;

}

.text-black {
    color: #000000 !important;
}

.dark-bg {
    background-color: #0c;
}

.dark-bg- {
    background: #ffffff;
    border: 1px solid #9b9ba0;
}

[data-bg-img] {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.form-group {
    margin-bottom: 20px;
    position: relative;
}

.form-control {
    height: 45px;
    color: #bfc1bf;
    font-weight: 100;
    background: transparent;
    border: 1px solid #9b9ba0;
    border-radius: 4px;
}

textarea.form-control {
    height: 150px;
}

.form-control:focus {
    box-shadow: none;
    background: 0;
    border-color: #ee8302;
    color: black;
}

.help-block.with-errors {
    position: absolute;
    color: #ee8302;
    right: 15px;
    font-size: 10px;
    line-height: 14px;
}

.working-hours li {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.padding-contact {
    margin-top: 60px !important;
}

.form-group textarea::placeholder {
    color: #000000;
    opacity: 1;
}

.form-group input::placeholder {
    color: #000000;
    opacity: 1;
}

.white-bg-contact {
    background-color: white;
    border: 1px solid #9b9ba0;
    height: 470px;
    display: flex
;
    flex-direction: column;
    justify-content: space-between
}

.contact-media span {
    color: #000000 !important;
    font-family: Dana;
    font-size: 18px;
    font-weight: 600;
}

.contact-us-title {
    font-size: 40px;
    color: #f8572c;
    font-weight: 600;
    font-family: 'Dana';
    position: relative;
    z-index: 2;
}
.alert-contact {
    background-color: green;
    width: max-content;
    margin-bottom: 15px;
    padding: 5px 10px;
    border-radius: 5px;
    color: white;
    font-size: 16px;
}

.image-contact-us {
    height: 400px !important;
    background-image: url(../../samin_2025/image/home/1-10.webp);
    display: flex
;
    justify-content: center;
    align-items: center;
    background-size: inherit;
    background-color: black;
    background-size: cover;
    background-position: top;
}
.image-contact-us::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.map{
    margin-bottom: 50px;
}

.mt-7 {
    margin-top: 5rem;
}



.py-11 {
    padding-bottom: 5rem !important;
}

.py-11 {
    padding-top: 5rem !important;
}

.mt-6 {
    margin-top: 2.5rem !important;
}

.map {
    background-color: black;
    padding: 80px;
}
@media (min-width: 992px) {
    .mt-lg-0 {
        margin-top: 0 !important;
    }
}
@media (max-width: 1200px) {
    .mt-7{
        margin: 0;
    }
    .social-icons li a{
        height: 30px;
        width: 30px;
        line-height: 35px;

    }
}

@media (max-width: 992px) {
    h1 {
        font-size: 60px;
        line-height: 70px;
    }

    h3 {
        font-size: 24px;
        line-height: 30px;
    }

    h5 {
        font-size: 18px;
        line-height: 28px;
    }
}

@media (max-width: 768px) {
    .image-contact-us .title {
        font-size: 20px;
    }

    .image-contact-us .contact-us-title {
        font-size: 25px;
    }
}

@media (max-width: 767px) {
    h3 {
        font-size: 22px;
        line-height: 30px;
    }
    .dark-bg-{
        border: unset;
    }
}

@media (max-width: 576px) {
    .map{
        padding: 10px;
    }
    .image-contact-us {
        height: 250px !important;
    }
    .padding-contact {
        margin-top: 30px !important;
    }
    .map iframe{
        height: 250px !important;
    }
    .image-contact-us .title {
        font-size: 18px;
        line-height: 1.7;
    }

    .image-contact-us .contact-us-title {
        font-size: 25px;
    }
    .social-icons li a {
width: 40px;
        height: 40px;
        line-height: 47px;
    }
    .mt-7 {
        margin-top: 3rem;
    }

    h1 {
        font-size: 36px;
        line-height: 40px;
    }

    h3 {
        font-size: 20px;
        line-height: 28px;
    }
}

@media (max-width: 355px) {
    .padding-contact {
        padding-top: 70px !important;
    }
}
